# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'grape_cherry/version'

Gem::Specification.new do |spec|
  spec.name          = 'grape-cherry'
  spec.version       = '0.0.3'
  spec.authors       = ['Joshua Tyree']
  spec.email         = ['joshuat@createthebridge.com']
  spec.summary       = %q{Cherry is a flavor of Grape API Development which is focused on rapid convention-based RESTful API development.}
  spec.description   = %q{Cherry is a flavor of Grape API Development which is focused on rapid convention-based RESTful API development.}
  spec.homepage      = 'https://github.com/CreateTheBridge/cherry'
  spec.license       = 'GNU GPL v2.0'

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ['lib']

  spec.add_development_dependency 'bundler', '~> 1.7'
  spec.add_development_dependency 'rake', '~> 10.0'
  spec.add_development_dependency 'grape', '~> 0.10.0'
  spec.add_development_dependency 'lumberjack'
end
